body
{
	margin: auto;
	font-family: verdana,arial,helvetica,sans-serif background-color: #FFFFFF;
	font-size: 11px;
	background-repeat: repeat;
	background-image: url(../../Images/backgroundtest2.jpg);
}

body.popup
{
	font-family: verdana,arial,helvetica,sans-serif background-color: #FFFFFF;
    font-size : 11px;
	font-weight: bold;
	background-color: White;
}

body.print
{
	font-size: 12px;
	background-repeat:no-repeat;
	background-image: none;
}

body.master
{
	margin: auto;
	font-family: verdana,arial,helvetica,sans-serif background-color: #FFFFFF;
    font-size : 11px;
	background-repeat: repeat;
	background-image: url(../../Images/backgroundtest2.jpg);
}
h1,h2,h3,h4,h5,h6 {font-family:"verdana,arial,helvetica,sans-serif"; color:#000000; letter-spacing:1px;  }
h1 {font-size:22px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:14px;}
blockquote {font-family:"verdana,arial,helvetica,sans-serif"; color:#004A66; font-size:16px; font-style:italic; font-weight:bold; border-top:1px dashed #CCC; border-bottom:1px dashed #CCC; margin:10px; padding:30px 10px 30px 10px; text-align:center; background-color:#EEE; margin-left:0px; }

#pageHeader {height:50px; line-height:50px; color:#80FF00; font-family:"verdana,arial,helvetica,sans-serif"; font-size:24px; padding:10px 16px 10px 16px; background-color:#004A66;  border-bottom:1px solid #FFF; }
#divTopLinks {height:5px; background-color:#2B456A; padding:0px 10px 0px 10px; line-height:15px; color:#FFF;}
#divBaseLinks {font-family:"verdana,arial,helvetica,sans-serif"; height:30px; background-color:#4A5F7A; padding:0px 10px 0px 10px; line-height:30px; color:#000000;}
#divBaseLinks a:link {color:#FFF; text-decoration:none;}
#divBaseLinks a:visited {color:#FFF; text-decoration:none;}
#divBaseLinks a:hover {color:#FFF; text-decoration:none;}
#divBaseLinks a:active {color:#FFF; text-decoration:none;}
#divPageContent {border-top:3px solid #2B456A; border-bottom:3px solid #2B456A; padding:10px 0px 10px 0px;background-color: #FFF; }
#divMainContent {font-family:"verdana,arial,helvetica,sans-serif"; margin:0px 0px 10px 0px; text-align: center;}
#navcontainer { width: 160px; }
#navcontainer ul {margin-left: 0; padding-left: 0; list-style-type: none; font-family:verdana,arial,helvetica,sans-serif; }
#navcontainer a { display: block; padding: 4px; width: 160px; background-color: #004A66; border-bottom: 1px solid #FFF; }
#navcontainer a:link, #navlist a:visited {color: #FFF; text-decoration: none; }
#navcontainer a:hover {background-color: #336699; color: #fff; }
#sideBarNews {}
#sideBarNewsContent {background-color:#EEE; padding:10px; }
#newsHeader {height:22px; line-height:22px; color:#000000; font-family:"verdana,arial,helvetica,sans-serif"; font-size:14px; padding:0px 5px 0px 5px; background-color:#FFDF8E; }

.leftColumn { padding:0p 5px 0px 5px; width:170px;}
.rightColumn {padding:0px 10px 10px 10px;}
.subHeaderRight {font-family:"verdana,arial,helvetica,sans-serif"; color:#000000; font-size:14px; letter-spacing:1px; font-weight:bold; margin:0px 0px 10px 0px; border-bottom:1px dashed #000000;}
.rightColumn { margin:0px 0px 10px 0px; width:50%; }
.leftColumn { margin:0px 0px 10px 0px; width:50%; }
.subHeader2 {font-family:"verdana,arial,helvetica,sans-serif"; color:#6B0D03; font-size:14px; letter-spacing:1px; font-weight:bold; margin:0px 0px 10px 0px; }
.subHeaderBox {font-family:"verdana,arial,helvetica,sans-serif"; color:#6B0D03; font-size:14px; letter-spacing:1px; font-weight:bold; margin:0px 0px 10px 0px; border-bottom:1px dashed #000000;}
.subHeader3 {font-family:"verdana,arial,helvetica,sans-serif"; color:#AAAAAA; font-size:14px; letter-spacing:1px; font-weight:bold; margin:0px 0px 10px 0px; border-bottom:none;}
.subBar {font-family:"verdana,arial,helvetica,sans-serif"; color:#000000; font-size:14px; letter-spacing:1px; font-weight:bold; margin:0px 0px 10px 0px; border-bottom:1px dashed #000000;}
.lineBar {font-family:"verdana,arial,helvetica,sans-serif"; color:#000000; font-size:12px; letter-spacing:1px;  margin:0px 0px 0px 0px; border-bottom:2px solid #000000;}
.lineBarThin {font-family:"verdana,arial,helvetica,sans-serif"; color:#000000; font-size:12px; letter-spacing:1px;  margin:0px 0px 0px 0px; border-bottom:2px solid #000000;}

.note {font-weight:bold; color:#800000; font-style:italic; background-color: #FFF0B7; padding:5px; border:1px solid #FFB96C; }
.newsItem {margin-bottom:5px; font-size:9px; }
.readNewsLink {margin-bottom:10px; font-size:9px; }

/* styles for rounded corners */
b.rtop, b.rbottom{display:block; }
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #2B456A}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

.ajaxToolkit-CalendarExtender .ajax__calendar_container {
	background-color:#ffffff;
	border:1px solid #646464;
	color:#00008B;
}
.ajaxToolkit-CalendarExtender .ajax__calendar_other .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_other .ajax__calendar_year {
	color:black;
}
.ajaxToolkit-CalendarExtender.ajax__calendar_hover .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_hover .ajax__calendar_month, .ajaxToolkit-CalendarExtender .ajax__calendar_hover .ajax__calendar_year {
	color:black;
}
.ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_month, .ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_year {
	color:black;
	font-weight:bold;
}

/**********************************/
.grid-pager
{
	background: #C6C6C6;
	border-top: solid 1 black;
	font-family:"verdana,arial,helvetica,sans-serif";
	
}

.grid
{
	border: solid 2px Black;
	font-family:"verdana,arial,helvetica,sans-serif";

}

.grid-header
{
	background: #82CFE3;
	text-decoration: none;
	font-weight: bold;
	font-family:"verdana,arial,helvetica,sans-serif";
 
}
.grid-header th
{
	font-size: 12px;
	background: #4A5F7A;
	text-decoration: none;
	font-weight: bold;
	color: Black;
	border-bottom: solid 1px #4A5F7A;
	border-right: solid 1px #4A5F7A;
	padding: 1 1 1 4;
	border-bottom-style: outset;
	border-right-style: outset;
	border-width: 1px;	
	font-family:"verdana,arial,helvetica,sans-serif";
	
}
.grid-header a
{
  color: Black;
  text-decoration: none;	
}
.literal
{
	font-size: 12px;
	font-family: "verdana,arial,helvetica,sans-serif";
	font-weight: bold;
	vertical-align:top;
}

.tabbed
{
	font-family: "verdana,arial,helvetica,sans-serif";
	font-size: 10pt;
}

.displayPrint
{
	font-size: 12px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-align: left;
}

.displayPrintBold
{
	font-size: 12px;
	font-family: verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	text-align: left;
}

.ModalBackground
{
	background-color:#333333;
	overflow:auto;
	/*opacity:0.5;*/
	-moz-opacity: 0.5; 
	/*filter: alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);*/
	/*background: url('Img/ModalImageBg.gif');*/
}

.ModalLabel
{
	background-color:#333333;
	overflow:auto;
	height:100%;
}

.popup 
{
	width:600px;  
	height:600px; 
	overflow:scroll; 
	padding:10px; 
	background-color:White;
	border-style:solid;  
	border-color:Black;  
	border-width:1px;
	vertical-align: top;  
	text-align:left; 
}

.popupLarge 
{
	width:600px;  
	height:700px; 
	padding:15px; 
	background-color:White;
    border-style:solid;  
    border-color:Black;  
    border-width:1px;
    vertical-align: top;  
    text-align:left;
    
}

.popupLargeWide
{
	width:1100px;  
	height:450px; 
	padding:0px; 
	background-color:White;
    border-style:solid;  
    border-color:Black;  
    border-width:1px;
    vertical-align: top;  
    text-align:left;    
    background-image: none; 
}

table.master
{
	margin: auto;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10pt;
	width: 900px;
	background-repeat: repeat;
	background-color: #2B456A;
	
	vertical-align: top;
}

table.placeHolder
{
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10pt;
	height: 150px;
	vertical-align: top;
	text-align: left;
	border-width:1px;
	border-color:#2B456A;
}

table.fault
{
 
    padding: 20px 20px 20px 20px;
    text-align: left;
}

textBox
{
	text-align:right;
}

tr.master
{
	background-color:#F0F8FF;
}

tr.masterSnow
{
	background-color:#FFDF8E;
}

tr.TabHeaderRow
{
	background-color:#FFDF8E;
	font-weight: bold;
	padding-left: 10px;
}

.buttonFrame
{
	border-style:solid;  
    border-color:Black;  
    border-width:1px;
}

#container
{
	margin: auto;
	width: 900px;
	background-color: #FFFFFF;
}

.sectionBuild
{
	width: 100%;
	background-color: #FFDF8E;
}

.heading
{
	background-position: left top;
	width: 100%;
	height: 110px;
	background-image: url(../../Images/Pro-jpg.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

.topHeading
{
	color: #2B456A;
	background-image: url(../../Images/pagehead_red.png);
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	width: 900px;
	padding-top: 3px;
	text-align: right;
}

.subHeader 
{
	font-family:"verdana,arial,helvetica,sans-serif"; 
	color:#000000; 
	font-size:14px; 
	letter-spacing:1px; 
	font-weight:bold; 
	margin:0px 0px 10px 0px; 
	border-bottom:1px dashed #2B456A;
}

.subHeaderHome 
{
	font-family:"verdana,arial,helvetica,sans-serif"; 
	color:#6B0D03; 
	font-size:16px; 
	letter-spacing:1px; 
	font-weight:bold; 
	margin:0px 0px 10px 0px; 
	text-align: center;
}

.error
{
	color:red; 
	font-size:12px; 
	letter-spacing:1px; 
	font-weight:bold; 
}

.calcCell
{
	text-align: right;
}

.webpanel
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #E01A26;
	font-weight: bold;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 14pt;
}

.dvAddItem
{
	PADDING-LEFT: 4px; 
	FONT-SIZE: 9pt; 
	WIDTH: 896px; 
	BACKGROUND-COLOR: #FFEDBF;
}

.search
{	width: 838px;
}

.bEdit
{
	background-position: left top;
	background-image: url(../../Images/edit.gif);
	background-repeat: no-repeat;
}

.mnu
{
	background-color:#2B456A;
	white-space:nowrap;
	font-size: 11pt;
	height: 25px;
	font-weight: bold;
	font-family: "verdana,arial,helvetica,sans-serif";
	color: #FFFFFF;
	text-decoration: none;
}
 
.dvPrefHeading
{
	width: 300px;
	height: 25;
	background-color: #FFDE8B;
	color: #2B456A;
	text-align: center;
}

.topSpace
{
	width: 374px;
    height: 15;
}

.HeaderPanel

{
	overflow:hidden; 
}

.ContentPanel

{
	overflow:hidden; 
}

.textboxright
{
 text-align:right;
}

.textboxcenter
{
 text-align:center;
}

.previewContent
{
	width: 50%;
}

.transparentGrayBackground
{
    position: fixed;
    top: 0;
    left: 0;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    height: 100%;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
}

.updateProgress
{
	background-color:White;
	border: solid 2px Gray;
	padding: 15px 15px 15px 15px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    bottom: 50%;
    left: 45%;
}

.rsVerticalHeaderWrapper th   
{   
    text-align:left !important;   
    width:200px;
}   

/*
CalendarExtendar format bug w/ IE8
*/
.ajax__calendar_title {width:150px; margin:auto; padding:3px;}


